platform :ios, '13.0'
use_frameworks!

source 'https://cdn.cocoapods.org/'

def capacitor_pods
  pod 'Capacitor', :path => '../node_modules/@capacitor/ios'
  pod 'CapacitorCordova', :path => '../node_modules/@capacitor/ios'
end

target 'DailyNotificationPlugin' do
  capacitor_pods
  pod 'DailyNotificationPlugin', :path => '.'
end

target 'DailyNotificationPluginTests' do
  capacitor_pods
  pod 'DailyNotificationPlugin', :path => '.'
end 